Subject: Re: [netatalk-admins] Rhapsody

From: [email-masked] (William P. McGonigle)
Date: 03 Aug 98 15:35:28 EDT

--- Cameron Hart wrote:
>From what I have heard the DR2 of Rhapsody doesn't contain the AppleTalk
API as it has changed from DR 1. Also I don't think that Apple have
committed to providing an Appleshare Server for MacOS X Server. Perhaps
they are expecting a 3rd party to fill the gap?
--- end of quote ---

I'm pretty sure DDP will be available when MacOS X Server ships. DR2 supposedly prints via PAP now. I think we can give them that much credit.

Of course, if they'd just get a clue and get streams working, we could probably get netatalk's DDP  module working pretty fast too. ;)

-Bill